[SM-Grimoire-Bugs] [Bug 15095] games-simulation/flightgear has a new upstream version and should be updated

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Mon Mar 2 05:15:38 EST 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15095





--- Comment #2 from Florian Franzmann <siflfran at hawo.stw.uni-erlangen.de>  2009-03-02 04:15:38 ---
Sorry, don't have time right now to do this myself. This update is going to be
a bit of work since there are a few libraries that will have to be updated as
well.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list